/* 共用样式开始 */
:root{
  --color_main: #423F8D;
}
.knowteam-area{
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}
.knowteam-top{
  margin-top: 50px;
  /* margin-bottom: 30px; */
}
.knowteam-tit{
  font-size: 40px;
  /* color: #000; */
  font-weight: 600;
  letter-spacing: 0.15em;
}
.knowteam-des p{
  /* color: #000; */
  
}
.knowteam-des-p1{
  font-size: 22px;
}
.knowteam-des-p2{
  font-size: 18px;
  width: 45%;
  margin-top: 20px;
}
.knowteam-area .knowteam-img{
  width: 100%;
  position: relative;
  margin-top: -30px;
  z-index: -1;
  text-align: right;
}
.knowteam-area .knowteam-img img{
  width: 96%;
}





.superman_box{
  display: flex;
  align-items: center;
  max-width: 1200px;
}
.the_superman{
  width: 55%;
}
.superman_honor{
  width: 44.5%;

}
.superman_honor img{
  width: 100%;
}
.superman_box_lefttop{
  display: flex;
  align-items: end;
}
.superman_box_lefttop_img{
  max-width: 65% !important;
  flex: none;
}
.superman_box_lefttop_des{
  width: 34.9%;
}

.chuangshiren{
  display: flex;
  align-items: center;
}

.superman_box_lefttop_des .right-caption .section-tittle h3{
  font-weight: bold;
  font-size: 24px;
}

.superman_box_lefbottom1{
  margin: 20px 0 20px 20px;
  font-size: 26px;
}

.superman_box_lefbottom2{
  display: flex;
  align-items: center;
  margin: 10px 0 20px 20px;
}
.superman_box_lefbottom2_nian{
  /* 文字斜状 */
  font-style: oblique;
  font-size: 24px;
  margin-right: 20px;
}
.superman_box_lefbottom2_des{

}

.col-md-3{
  max-width: 20%!important;
  padding: 0;
}
.single-gallery-image{
  height: 300px!important;
}
.niubipeople{
  margin-top: 20px;
  margin-bottom:6px!important;
}
.guojiabox{
  display: flex;
  align-items: center;
}
.guojiabox span{
  color: var(--color_main);
}
.guojiabox img{
  margin-left: 10px;
  width: 30px;
  height: 20px;
}
.zhiwudes{
  font-size: 14px;
  color: var(--color_main);
  margin-top: 5px;
}
.zhiwudesbox{
  margin-top: 40px;
  width: 80%;
}
.zhiwudesbox ul li{
  font-size: 12px;
  color: var(--color_main); 
  margin-top: 10px;
}
.niubititle{
  font-size: 30px;
  text-align: center;
}
.teambox{
  max-width: 1200px;
  margin: 20px auto;
}
.teambox_tit{
  font-size: 40px;
  font-weight: 600;
  letter-spacing: 0.15em;
  color: var(--color_main);
}
.ourhistory_tit{
  font-size: 22px;
  font-weight: bold;
}

.ourhistory_con_li{
  margin: 20px 0;
}

@media screen and (max-width: 768px) {
  .knowteam-top{
    margin-top: 10px;
  }
  .knowteam-tit{
    font-size: 24px;
    letter-spacing: 0em;
    padding: 10px;
    line-height: 1;
    color: var(--color_main);
  }
  .knowteam-des-p1{
    font-size: 18px;
    padding: 0 10px;
  }
  .knowteam-des-p2{
    width: 100%;
    padding: 0 10px;
    margin-top: 0px;
    font-size: 16px;
  }
  .knowteam-area .knowteam-img img{
    width: 100%;
  }
  .knowteam-area .knowteam-img{
    margin-top: 0px;
  }


  .superman_box{
    flex-direction: column;

  }
  .the_superman{
    width: 100%;
  }
  .superman_box_lefttop{
    flex-direction: column;
  }
  .support-company-area .support-location-img img{
    width: 100%;
  }
  .superman_box_lefttop_img{
    max-width: 100%!important;
  }
  .superman_box_lefttop_des{
    width: 100%;
  }
  .superman_honor{
    width: 100%;
  }
  .superman_box_lefbottom1{
    font-size: 22px;
  }
  .superman_box_lefbottom2_nian{
    font-size: 18px;
  }

  .peopleli {
    max-width: 70% !important;
    padding: 0;
    margin: 0 auto;
  }

  @layer utilities {
    .clip-parallelogram{
      clip-path: none;
    }
  }
  .niubititle{
    font-size: 24px;
  }
  .teambox{
    padding: 0 10px;
  }
  .teambox_tit{
    font-size: 24px;
  }
}